<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ForumController extends Controller
{
    public function categories()
    {
        return view('forum.forum-categories');
    }

    public function topics()
    {
        return view('forum.forum-topics');
    }

    public function discussion()
    {
        return view('forum.forum-discussion');
    }
}
